﻿@charset "UTF-8";
/* Gobal CSS shared across all site instances	*/

/* Popup profile / registration / login styles	*/

#popupBackground {
	display: none;
	position: fixed;
	background-color: #000;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1000;	
}
#popupContainer {
	display: none;
	position: absolute;
	z-index: 1000;
    width: 530px;
    top: 50%;	
    left: 50%;
    margin-left: -275px;
    margin-top: -155px;		
	padding: 10px;
	background: #404040;
    background: rgba(59, 59, 59, 0.75);
	border-radius: 10px;
	transition-property: margin, height;
	transition-duration: 250ms;
}

.popupBox {
	width: 530px;	
	font-size: 11px;
	text-align: left;	
}

.popupBox.popupEmbed {
  border-radius: 4px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  margin: 20px auto;
}
.loginBox.popupBox.popupEmbed {
  margin: 50px auto;
}

.popupBox a {
	color: #333;	
}

.popupBox input, .popupBox select, .popupBox textarea, .popupBox label {
	box-sizing: border-box;
}

.popupBox > h2 {
	border-radius: 4px 4px 0 0;
	background: #598888;
	color: #fff;
	padding: 0.7em 14px;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	position: relative;
}

.popupBox.popupError > h2 {
  background: #c54;
}

.registerBox > h4 {
	color: #fff;
	margin: 0 0 0.5em 0;	
	font-size: 12px;
	font-weight: bold;
}

.popupBox > div.popupContent {
	background: #f0f0f0;
	border-radius: 0 0 4px 4px;
	padding: 10px;
}

.popupBox > div.popupContent:after {
  clear: both;
  content: "";
  display: block;
}

.popupBox > div.popupContent.popupMinHeight {
    min-height: 295px;
    padding-bottom: 55px;
	position: relative;
}

.popupContent.popupMinHeight > .popupFooter {
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
}


a.popupCloseBtn {
	background: transparent url("/img_s/loginCloseBtn.png") no-repeat 50% 50%;
	width: 15px;
	height: 15px;
	padding: 12px 4px;
	border: 0 none;
	cursor: pointer;
	margin-top: -20px;
	opacity: 0.8;
	display: block;
	position: absolute;
	top: 50%;
	right: 11px;
}

a.popupCloseBtn:hover {
	opacity: 1.0;	
}

.flatBtn {
	border-radius: 4px;
	border: 0 none;
	color: #fff;
	display: inline-block;
	height: 40px;
	line-height: 20px;
	padding: 10px 20px;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
	font-family: inherit;
	background: #aaa;
	box-sizing: border-box;
	width: 180px;
	text-decoration: none;	
}

.flatBtn:hover {
	opacity: 0.9;	
}
a.flatBtn:hover {
	text-decoration: underline;
}

.flatBtn.actionBtn {
	background: #6bb36b;
	text-align: center;
	color: #fff;
}

.flatBtn.registerBtn {
	background: #d89421;
}

.flatBtn.autoWidth {
	width: auto;	
}

.floatRight {
	float: right;	
}

.popupBox .valignMid {
	display: inline-block;
	padding: 10px 0;
}

.recaptcha + .valignMid {
  margin-left: 17px;
}

.popupBox .recaptcha {
	float: left;
	/* margin-right: 12px; */
	border-radius: 3px;
}

.popupBox .recaptcha.err {
  background: #F8ABA2;
  background: rgba(255, 102, 85, 0.5);
  margin: -3px -1px -1px -2px;
  padding: 3px 1px 1px 3px;
}

.popupBox .recapML {
	float: right;
	width: 170px;
}

.popupBox .recapML > .recaptcha {
	margin: 0;
	float: right;	
}
.popupBox .recapML > .recaptcha.err {
	padding: 6px 0 0 6px;	
}

.registerBox {
	float: right;
	width: 140px;
	min-height: 8em;
	background: #e9bf75;
	position: relative;
	border-radius: 4px;
	margin: 10px;
	padding: 10px 10px 50px;
}

.registerBox .registerBtn {
	background-image: url("/img_s/loginRegArrow.png");
	background-repeat: no-repeat;
	background-position: 137px 50%;
	text-align: right;
	padding-right: 33px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 0 0 4px 4px;
	width: auto;
}

input.popupInput,
select.popupInput {
	padding: 0.5em;
	font-size: 1.15em;
	border-radius: 2px;
	border: 1px solid #ccc;
	width: 100%;
	font-weight: 500;
	color: #333;
}

select.popupInput {
	padding: 0.5em 2px;
}

label.err > .popupInput {
	border-color: #faa;	
}

input.popupCheckbox {
	width: 17px;
	height: 17px;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

.popupGroup {
	position: relative;
}

.popupBox .popupTBPad {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.popupBox .popupLRPad {
	padding-left: 5px;
	padding-right: 5px;
}

.popupBox .popupRow + .popupRow,
.popupBox .popupRow + .popupGroup,
.popupBox .popupGroup + .popupRow,
.popupBox .popupGroup + .popupGroup {

	margin-top: 0.7em;
}

.popupBox p {
	margin: 0;
}

.popupRow > label {
	color: #333;
	display: block;
	padding: 0 5px;
	width: 100%;
}

.popupRow > label.halfWidth {
	width: 64%;
	float: left;
}

.popupRow > label.required,
.loginBox label {
	font-weight: bold;
}

.popupRow > label > span {
	display: inline-block;
	width: 28%;
	font-size: 1.15em;	
}

.popupRow > label.widelabel > span {
	width: 40%;
}

.popupRow > label.halfWidth > span {
	width: 44%;
}

.popupRow > label > .popupInput {
	width: 72%;
}

.popupRow > label.halfWidth > .popupInput {
	width: 56%;
}

.popupRow > .popupInput.halfWidth {
	width: 35%;
}

.popupRow > label.inline,
.popupRow > label.inline > span {
	display: inline;
	padding: 0;
}

.popupRow.largeText {
	font-size: 1.15em;	
}
.popupBox ul.popupTabs {
	background-color: #e0e0e0;
	color: #666;
	font-size: 1.15em;
	font-weight: bold;
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
ul.popupTabs::after {
	clear: both;
	content: "";
	display: block;
}

ul.popupTabs > li {
	border-right: 1px solid #ccc;
	float: left;
	width: 35%;	
}

ul.popupTabs > li.active {
	background-color: #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: -1px;
	color: #066;
	box-shadow: inset 0px 15px 20px -10px #fff;
}

ul.popupTabs > li > a,
ul.popupTabs > li > span {
	color: inherit;
	display: block;
	padding: 6px 15px;
	text-decoration: none;
}

.popupTabs a:hover {
	color: #333;	
}

a.loginForgotPW {
	margin: 5px 0;
    float: right;
    width: 9em;
    text-align: right;
	line-height: normal;
}

.loginGroup {
	margin: 0 180px 0 0;	
	padding: 0 10px;
}

.loginGroup.loginMsgGroup {
	padding: 10px;
}

.popupRow label.err,
.popupGroup.err,
.loginMsgGroup.err {
	border-left: 5px solid #f65;
	border-radius: 3px;
	background-color: #F8ABA2;
	background-color: rgba(255, 102, 85, 0.5);
}

.popupGroup.err {
	padding: 5px 0;
}

.popupGroup.err:after {
	display: block;
	content: "";
	clear: both;	
}

.popupMsg {
	border-left: 5px solid transparent;
	border-radius: 3px;
	padding: 5px 10px 5px 5px;
	margin: 3px 0;
	display: inline-block;
	font-weight: bold;
	color: #333;	
}
.popupMsg.err {
	border-left-color: #f65;
	background-color: #F8ABA2;
	background-color: rgba(255, 102, 85, 0.5);
}
.popupMsg.ok {
	border-left-color: #6c6;
	background-color: #AAD8AA;
	background-color: rgba(100, 192, 100, 0.5);
}
.popupMsg.warn {
	border-left-color: #fc3;
	background-color: #F8DC91;
	background-color: rgba(255, 200, 50, 0.5);
}

.inlineBtn {
	background: #c0c0c0;
	background: rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	display: inline-block;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0.2em;
	padding: 1px 0.8em;
	text-decoration: none;
}

.inlineBtn:hover {
	background: #ccc;
	background: rgba(0, 0, 0, 0.15);
}

.popupBox hr {
	background: #ccc;
	border: none;
	height: 2px;
	margin: 0.7em 0;
}

/* tooltip arrows */
/* Note we use !important to override JQ UI default tooltip styles	*/
.arrow_box {
	position: relative;
	padding: 1em !important;
    font-family: inherit !important;
    font-size: inherit !important;	
}
.arrow_box:after, .arrow_box:before {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-width: 9px;
}
.arrow_box:before {
	border-width: 12px;
}

/* top, right, bottom, left arrows */

.arrow_box.top:after, .arrow_box.top:before {
	bottom: 100%;
	left: 50%;
}
.arrow_box.top:after {
	margin-left: -9px;
}
.arrow_box.top:before {
	margin-left: -12px;
}

.arrow_box.right:after, .arrow_box.right:before {
	left: 100%;
	top: 50%;
}
.arrow_box.right:after {
	margin-top: -9px;
}
.arrow_box.right:before {
	margin-top: -12px;
}

.arrow_box.bottom:after, .arrow_box.bottom:before {
	top: 100%;
	left: 50%;
}
.arrow_box.bottom:after {
	margin-left: -9px;
}
.arrow_box.bottom:before {
	margin-left: -12px;
}

.arrow_box.left:after, .arrow_box.left:before {
	right: 100%;
	top: 50%;
}
.arrow_box.left:after {
	border-right-color: #ffff99;
	margin-top: -9px;
}
.arrow_box.left:before {
	border-right-color: #cccc7a;
	margin-top: -12px;
}

/* tooltip arrows */
.arrow_box.ui-tooltip {
	background: #ffff99 !important;
	border-color: #cccc7a !important;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5) !important;

}

.arrow_box.top.ui-tooltip:after {
	border-bottom-color: #ffff99;
}
.arrow_box.top.ui-tooltip:before {
	border-bottom-color: #cccc7a;
}

.arrow_box.right.ui-tooltip:after {
	border-left-color: #ffff99;
}
.arrow_box.right.ui-tooltip:before {
	border-left-color: #cccc7a;
}

.arrow_box.bottom.ui-tooltip:after {
	border-top-color: #ffff99;
}
.arrow_box.bottom.ui-tooltip:before {
	border-top-color: #cccc7a;
}

.arrow_box.left.ui-tooltip:after {
	border-right-color: #ffff99;
}
.arrow_box.left.ui-tooltip:before {
	border-right-color: #cccc7a;
}

.pre-line {
    white-space: pre-line;
}

.selfclear:after {
	display: block;
	content: "";
	clear: both;	
}

/* Style for markdown tables    */

table.md_table {
    border-collapse: collapse;
    margin: 1em 0;
}

table.md_table > thead {
    background-color: #f0f0f0;
}

table.md_table > tbody > tr {
    border-bottom: 1px solid #ccc;
}

table.md_table th,
table.md_table td {
    padding: 0.5em 0;
    text-align: left;
    vertical-align: top;
}

table.md_table th + th,
table.md_table td + td {
    padding-left: 0.5em;
}